{
  "Version": 1,
  "DrawableInfo": {
    "global": [
      {
        "Type": "osu.Game.Skinning.LegacyScoreCounter, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.96,
          "y": 0.96
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyAccuracyCounter, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 44.15985
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.57600003,
          "y": 0.57600003
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {
          "accuracy_display": 0
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacySongProgress, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": -147.02411,
          "y": 64.89572
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 33,
        "Origin": 34,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.HitErrorMeters.BarHitErrorMeter, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": -90.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 20,
        "Origin": 10,
        "UsesFixedAnchor": false,
        "Settings": {
          "judgement_line_thickness": 4.0,
          "colour_bar_visibility": true,
          "show_moving_average": true,
          "centre_marker_style": 1,
          "label_style": 1
        },
        "Children": []
      }
    ],
    "mania": [
      {
        "Type": "osu.Game.Rulesets.Mania.Skinning.Legacy.LegacyManiaComboCounter, osu.Game.Rulesets.Mania, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.8464966,
          "y": 120.097534
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 17,
        "Origin": 17,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -10.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.DrawableGameplayLeaderboard, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 277.6,
        "Height": 300.0,
        "Anchor": 10,
        "Origin": 10,
        "UsesFixedAnchor": false,
        "Settings": {
          "collapse_during_gameplay": true
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyHealthDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 308.34198,
          "y": 383.04303
        },
        "Rotation": -90.0,
        "Scale": {
          "x": 0.6979115,
          "y": 0.6979115
        },
        "Width": null,
        "Height": null,
        "Anchor": 18,
        "Origin": 12,
        "UsesFixedAnchor": true,
        "Settings": {},
        "Children": []
      }
    ],
    "osu": [
      {
        "Type": "osu.Game.Skinning.LegacyDefaultComboCounter, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.28,
          "y": 1.28
        },
        "Width": null,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyKeyCounterDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": -64.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 34,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -117.4529
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.DrawableGameplayLeaderboard, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -302.4529
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 277.6,
        "Height": 300.0,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {
          "collapse_during_gameplay": true
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyHealthDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 5.5378723,
          "y": 2.0367737
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.70679665,
          "y": 0.70679665
        },
        "Width": null,
        "Height": null,
        "Anchor": 9,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      }
    ],
    "taiko": [
      {
        "Type": "osu.Game.Skinning.LegacyDefaultComboCounter, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.28,
          "y": 1.28
        },
        "Width": null,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 297.6,
          "y": -287.4529
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.DrawableGameplayLeaderboard, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -117.45292
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 277.6,
        "Height": 170.0,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {
          "collapse_during_gameplay": true
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyHealthDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 4.6914062,
          "y": 2.0367432
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.5975754,
          "y": 0.5975754
        },
        "Width": null,
        "Height": null,
        "Anchor": 9,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      }
    ],
    "fruits": [
      {
        "Type": "osu.Game.Skinning.LegacyKeyCounterDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 0.0,
          "y": -64.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": null,
        "Height": null,
        "Anchor": 34,
        "Origin": 33,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.SpectatorList, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": -10.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 75.740005,
        "Height": null,
        "Anchor": 12,
        "Origin": 12,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      },
      {
        "Type": "osu.Game.Screens.Play.HUD.DrawableGameplayLeaderboard, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 10.0,
          "y": 0.0
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 1.0,
          "y": 1.0
        },
        "Width": 277.6,
        "Height": 300.0,
        "Anchor": 10,
        "Origin": 10,
        "UsesFixedAnchor": false,
        "Settings": {
          "collapse_during_gameplay": true
        },
        "Children": []
      },
      {
        "Type": "osu.Game.Skinning.LegacyHealthDisplay, osu.Game, Version=2025.912.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 2.9985352,
          "y": 4.576004
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.6012291,
          "y": 0.6012291
        },
        "Width": null,
        "Height": null,
        "Anchor": 9,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {},
        "Children": []
      }
    ]
  }
}